/*
    EUROLEASING ENGLISH
*/



.contentdiv .container {
  padding-bottom: 180px;
}

body#vendorsbody .contentdiv .container {
  padding-bottom: 0px;
}

.logo img {
  height: 45px !important;
  min-height: 45px !important;
  width:auto;
  margin-top: 20px;
}

.navbar-toggler {
  margin-top: 25px;
  font-size: 2rem;
}

.nav-language a.nav-link {
  font-size: 1.4rem;

}

@media (max-width:787px) {
  .nav-menu li a.nav-link {
    text-align: left;
    font-size: 1.8rem !important;
    font-weight: 700;
  }  

  .nav-menu ul.dropdown-menu a.dropdown-item {
    text-align: left;
    color: white !important;
    font-size: 1.8rem;
  }  

}

.headericons a {
    font-size: 2rem;
    padding: 6px;
    display: inline-block;
    color: #aaa;
    &:hover {
        color: #0056FF;
    }
}

.row-vehicles {
  margin-top:50px;
}


.catcard {
    border:1px solid #ddd;
    background: white;
    border-radius: 10px;
    padding: 20px 20px 0 20px;
    width: 100%;
    -webkit-transition: .6s;
    -moz-transition: .6s;
    transition: .6s;
    overflow: hidden;
    position: relative;
}

.catcard:hover,
.catcard:focus,
.catcard:active {
  -webkit-transition: .6s;
  -moz-transition: .6s;
  transition: .6s;
  transform: translate(5px, -5px); 
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
}

.catcard figure {
  position: relative;
  margin-bottom: 20px;
  vertical-align: middle;
}

.catcard figure h2 {
  font-size: 2.6rem;
  position: absolute;
  display: block;
  top:35%;
  left: 0;
  width: 100%;
  text-align: center;
  color:#fff;
  text-shadow: 0px 0px 8px rgba(0,0,0,0.71);
}


.catcard h4 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  color:#0056FF;
}

.catcard ul {
  margin-bottom: 30px;
}

.catcard > ul:last-child {
  margin-bottom: 0;
}

.catcard ul li {
  font-weight: 400;
}

.img-vehicle {
  border-radius: 10px;
}

.img-cat {
  z-index: 1;
  position: absolute;
  display: block;
  opacity: 0.04;
  bottom: 0;
  margin-bottom: -250px;
  -webkit-transition: .6s;
  -moz-transition: .6s;
  transition: .6s;
}

.catcard:hover .img-cat,
.catcard:focus .img-cat,
.catcard:active .img-cat {
  margin-bottom: -200px;
  -webkit-transition: .6s;
  -moz-transition: .6s;
  transition: .6s;
  opacity: 0;

}


.cc-header {
  display: block;
  min-height: 70px;
  height: 70px;
  vertical-align: middle;
}


/*
    TIMELINE
*/

html, body {
    overflow-x: hidden;
  }

.bg-szurke {
    background-image: linear-gradient(to right top, #fafafa, #f5f5f5, #f0f0f0, #ebebeb, #e6e6e6);
}  

.vilagterkep {
    background-image: url(../img/vilag-terkep.svg);
    background-position: center center;
    background-size: inherit;
    background-attachment: fixed;
}

.vendorlogos td {
    vertical-align: middle;
    padding: 10px;
}

.vendorlogos .col-sm-3 {
  text-align: center;
}

.timeline {
    position: relative;
    margin: 50px 0 50px 0;
  }
  .timeline::before {
    content: "";
    background: #C5CAE9;
    width: 5px;
    height: 95%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
  
  .timeline-item {
    width: 100%;
    margin-bottom: 70px;
  }
  .timeline-item:nth-child(even) .timeline-content {
    float: right;
    padding: 30px;
  }
  .timeline-item:nth-child(even) .timeline-content .date {
    right: auto;
    left: 0;
  }
  .timeline-item:nth-child(even) .timeline-content::after {
    content: "";
    position: absolute;
    border-style: solid;
    width: 0;
    height: 0;
    top: 30px;
    left: -15px;
    border-width: 10px 15px 10px 0;
    border-color: transparent #FFFFFF transparent transparent;
  }
  .timeline-item::after {
    content: "";
    display: block;
    clear: both;
  }
  
  .timeline-content {
    position: relative;
    width: 45%;
    padding: 30px 30px !important;
    border-radius: 10px;
    background: #ffffff;
    box-shadow: 0 20px 25px -15px rgba(0, 0, 0, 0.3);
    /* box-shadow: 0px 0px 30px 0px rgba(155,155,155,0.55); */
}
  .timeline-content::after {
    content: "";
    position: absolute;
    border-style: solid;
    width: 0;
    height: 0;
    top: 30px;
    right: -15px;
    border-width: 10px 0 10px 15px;
    border-color: transparent transparent transparent #FFFFFF;
  }
  
  .timeline-img {
    width: 30px;
    height: 30px;
    background: #0056ff;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    margin-top: 25px;
    margin-left: -15px;
  }
  
.timeline  a {
    background: #0056ff;
    color: #FFFFFF;
    padding: 8px 20px;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 20px;
    margin-top: 10px;
    display: inline-block;
    border-radius: 2px;
    box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.6);
  }
  
  .timeline-card {
    padding: 0 !important;
  }
  .timeline-card p {
    padding: 0 20px;
  }
  .timeline-card a {
    margin-left: 20px;
  }
  
  .timeline-item .timeline-img-header {
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)), url("https://picsum.photos/1000/800/?random") center center no-repeat;
    background-size: cover;
  }
  
  .timeline-img-header {
    height: 200px;
    position: relative;
    margin-bottom: 20px;
  }
  .timeline-img-header h2 {
    color: #FFFFFF;
    position: absolute;
    bottom: 5px;
    left: 20px;
  }
  
  blockquote {
    margin-top: 30px;
    color: #757575;
    border-left-color: #0056ff;
    padding: 0 20px;
  }
  
  .date {
    display: block;
    font-weight: 700;
    font-size: 2.4rem;
    font-family: "Raleway", sans-serif;
    color:#0056FF;
    margin-bottom: 10px;
}
  
  @media screen and (max-width: 768px) {
    .timeline::before {
      left: 50px;
    }
    .timeline .timeline-img {
      left: 35px;
    }
    .timeline .timeline-content {
      max-width: 100%;
      width: auto;
      margin-left: 70px;
    }
    .timeline .timeline-item:nth-child(even) .timeline-content {
      float: none;
    }
    .timeline .timeline-item:nth-child(odd) .timeline-content::after {
      content: "";
      position: absolute;
      border-style: solid;
      width: 0;
      height: 0;
      top: 30px;
      left: -15px;
      border-width: 10px 15px 10px 0;
      border-color: transparent #FFFFFF transparent transparent;
    }
  }

.vendorlogos img {
    width: auto;
    max-height: 100px;
    display: block;
    margin:0 auto;
}

.vendorlogos.vendor_honda img {
    width: auto;
    max-height: 50px;
    display: block;
}


.vendorlogos img.size-50 {
    width: auto;
    max-height: 30px;
    display: block;
}

.timeline a {
    background: transparent;
    padding: 0;
    box-shadow: none;
}

.timeline small {
    font-style: italic;
    color:#aaa;
    line-height: 1.0rem !important;
}

.el {
  width: 100vw;
  height: 100vh;
  padding: 1rem;

  background-image: url(https://www.euroleasing.hu/wp-content/themes/euroleasing/tmp/header-integracio-202305.jpg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;

/*  mask-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/3/sun.svg); */
  mask-image: url(https://www.2dots.hu/eustatik/assets/img/bubi_1.svg);
/*  mask-size: 100vmin */;
mask-size: 100px;
-webkit-mask-size: 100px;
  mask-repeat: no-repeat;
  mask-position: center;
}


.navbar-sub .logo img {
  max-height: 44px;
  width: auto !important;
}

@media(max-width:787px) {
  .navbar-sub .logo img {
    width: auto !important;
    height: auto !important;
    min-height: auto !important;
    max-height: auto !important;
    margin-top: 15px;
  }
  
}